Python 2 is no longer supported by the community. We recommend that you migrate Python 2 apps to Python 3.

google.appengine.ext.django.backends.rdbms package

Summary

Sub Modules

google.appengine.ext.django.backends.rdbms.base

Django database backend for Google Cloud SQL.

Оцените, насколько информация на этой странице была вам полезна:

Оставить отзыв о...

Текущей странице
App Engine standard environment for Python 2